/*

	profiles.css
	------------------------
	- user profiles

*/
#userheader {
	height: 80px;
	background-image:url('/imgs/pstyles/default/backgr.gif');
	margin-left:10px;
	width:930px;
	margin-top:2px;
	background-color:#1b1b1b;
	position:relative;
}
#userheader #userheader_avatar {
	position:absolute;
	top:15px;
	left:15px;
}
#userheader #userheader_avatar img {
	width:50px;
	height:50px;
	border:0px;
}
#userheader #userheader_username {
	position:absolute;
	top:7px;
	left:80px;
	font-size:18px;
	color:#ff4800;
}
#userheader #userheader_username:hover {
	color:#ff7700;
}
#userheader #userheader_controls {
	position:absolute;
	top:31px;
	left:80px;
}
#userheader #userheader_controls a {
	font-size:11px;
	color: #818181;
	display:block;
	float:left;
	margin-right:10px;
	padding-left:20px;
	background-repeaT:no-repeat;
	background-position:0px 2px;
}
#userheader #userheader_controls a:hover {
	color: #ccc;
}
#userheader #userheader_controls a#frnd {
	background-image:url('/imgs/pstyles/default/addfriend.gif');
}
#userheader #userheader_controls a#mlme {
	background-image:url('/imgs/pstyles/default/mailme.gif');
}

#userheader #userheader_nav {
	position:absolute;
	left:80px;
	top:52px;
	background-color:#000;
	height:27px;
	padding:1px 0px 0px 1px;
}
#userheader #userheader_nav a {
	display:block;
	float:left;
	padding:6px 9px 6px 9px;
	font-weight:bold;
	color: #a9a9a9;
	background-color:#131313;
	border-right:1px solid black;	
	background-image:url('/imgs/pstyles/default/tab.gif');
	background-repeat:repeat-x;
	background-position:top left;
}
#userheader #userheader_nav a small {
	font-weight:normal;
	font-size:11px;
}
#userheader #userheader_nav a:hover {
	color: #eee;
}
#userheader #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/default/tab_on.gif');
	padding-bottom:7px;
	color:#ff5500;
}

/**DARKSIDE**/

#userheader.darkside {
	background-image:url('/imgs/pstyles/darkside/backgr.gif');
	background-color:#1b1b1b;
}
#userheader.darkside #userheader_username {
	color:#ff0000;
}
#userheader.darkside #userheader_username:hover {
	color:#ff5000;
}
#userheader.darkside #userheader_controls a {
	color: #818181;
}
#userheader.darkside #userheader_controls a:hover {
	color: #ccc;
}
#userheader.darkside #userheader_controls a#frnd {
	background-image:url('/imgs/pstyles/darkside/addfriend.gif');
}
#userheader.darkside #userheader_controls a#mlme {
	background-image:url('/imgs/pstyles/darkside/mailme.gif');
}

#userheader.darkside #userheader_nav {
	background-color:#000;
}
#userheader.darkside #userheader_nav a {
	color: #a9a9a9;
	background-color:#131313;
	background-image:url('/imgs/pstyles/darkside/tab.gif');
}
#userheader.darkside #userheader_nav a:hover {
	color: #eee;
}
#userheader.darkside #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/darkside/tab_on.gif');
	color:#ff0000;
}


/**ABSTRACTION**/

#userheader.abstraction {
	background-image:url('/imgs/pstyles/abstraction/backgr.gif');
	background-color:#1b1b1b;
}
#userheader.abstraction #userheader_username {
	color:#cccccc;
}
#userheader.abstraction #userheader_username:hover {
	color:#fff;
}
#userheader.abstraction #userheader_controls a {
	color: #bbb;
}
#userheader.abstraction #userheader_controls a:hover {
	color: #fff;
}
#userheader.abstraction #userheader_controls a#frnd {
	background-image:url('/imgs/pstyles/abstraction/addfriend.gif');
}
#userheader.abstraction #userheader_controls a#mlme {
	background-image:url('/imgs/pstyles/abstraction/mailme.gif');
}

#userheader.abstraction #userheader_nav {
	background-color:#000;
}
#userheader.abstraction #userheader_nav a {
	color: #a9a9a9;
	background-color:#131313;
	background-image:url('/imgs/pstyles/abstraction/tab.gif');
}
#userheader.abstraction #userheader_nav a:hover {
	color: #fff;
}
#userheader.abstraction #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/abstraction/tab_on.gif');
	color:#444;
}


/**SPHERE**/

#userheader.sphere {
	background-image:url('/imgs/pstyles/sphere/backgr.jpg');
	background-color:#1b1b1b;
}
#userheader.sphere #userheader_nav a {
	color: #a9a9a9;
	background-color:#131313;
	background-image:url('/imgs/pstyles/sphere/tab.gif');
}
#userheader.sphere #userheader_nav a:hover {
	color: #fff;
}
#userheader.sphere #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/default/tab_on.gif');
	color:#ff5500;
}
/**DAIMSTYLE**/

#userheader.daimstyle {
	background-image:url('/imgs/pstyles/daimstyle/backgr.gif');
	background-color:#1b1b1b;
}
#userheader.daimstyle #userheader_username {
	color: #a5caec;
}
#userheader.daimstyle #userheader_username:hover {
	color:#fff;
}
#userheader.daimstyle #userheader_nav {
	background-color:#1f273a;
}
#userheader.daimstyle #userheader_nav a {
	color: #a5caec;
	background-color:#131313;
	background-image:url('/imgs/pstyles/daimstyle/tab.gif');
	border-right:1px solid #1f273a;
}
#userheader.daimstyle #userheader_nav a:hover {
	background-image:url('/imgs/pstyles/daimstyle/tab_hvr.gif');
	color: #fff;
}
#userheader.daimstyle #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/default/tab_on.gif');
	color:#2f4458;
}
#userheader.daimstyle #userheader_controls a {
	color: #d1e9ff;
}
#userheader.daimstyle #userheader_controls a:hover {
	color: #fff;
}


#userheader.daimstyle #userheader_controls a#frnd {
	background-image:url('/imgs/pstyles/daimstyle/addfriend.gif');
}
#userheader.daimstyle #userheader_controls a#mlme {
	background-image:url('/imgs/pstyles/daimstyle/mailme.gif');
}


/**LOVE**/

#userheader.love {
	background-image:url('/imgs/pstyles/love/backgr.jpg');
	background-color:#1b1b1b;
}
#userheader.love #userheader_username {
	color:#961b1e;
}
#userheader.love #userheader_username:hover {
	color:#000;
}
#userheader.love #userheader_controls a {
	color: #961b1e;
}
#userheader.love #userheader_controls a:hover {
	color: #000;
}
#userheader.love #userheader_controls a#frnd {
	background-image:url('/imgs/pstyles/love/addfriend.gif');
}
#userheader.love #userheader_controls a#mlme {
	background-image:url('/imgs/pstyles/love/mailme.gif');
}

#userheader.love #userheader_nav {
	background-color:#961b1e;
}
#userheader.love #userheader_nav a {
	color: #f9d28a;
	background-color:#131313;
	background-image:url('/imgs/pstyles/love/tab.gif');
	border-right:1px solid #961b1e;
}
#userheader.love #userheader_nav a:hover {
	color: #eee;
	background-image:url('/imgs/pstyles/love/tab_hvr.gif');
}
#userheader.love #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/love/tab_on.gif');
	color:#961b1e;
}

/**MOON**/

#userheader.moon {
	background-image:url('/imgs/pstyles/moon/backgr.jpg');
	background-color:#1b1b1b;
}
#userheader.sphere #userheader_nav a {
	color: #a9a9a9;
	background-color:#131313;
	background-image:url('/imgs/pstyles/sphere/tab.gif');
}
#userheader.sphere #userheader_nav a:hover {
	color: #fff;
}
#userheader.sphere #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/default/tab_on.gif');
	color:#ff5500;
}
/**MOUNTAINVIEW**/

#userheader.mountainview {
	background-image:url('/imgs/pstyles/mountainview/backgr.jpg');
	background-color:#1b1b1b;
}
#userheader.mountainview #userheader_nav a {
	color: #a9a9a9;
	background-color:#131313;
	background-image:url('/imgs/pstyles/mountainview/tab.gif');
}
#userheader.mountainview #userheader_nav a:hover {
	color: #fff;
}
#userheader.mountainview #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('/imgs/pstyles/mountainview/tab_on.gif');
	color:#ff5500;
}


/*******************************/

#profile_left {
	width:300px;
	float:left;
	padding-left:10px;
	padding-top:10px;
}
#profile_right {
	width:620px;
	float:right;
	padding-right:10px;
	padding-top:5px;
}

/******/
.profilebox {
	clear:both;
	margin-top:5px;
}
.profilebox .pb_ttl {
	background-color: #dadada;
	height:27px;
}
.profilebox .pb_ttl strong {
	float:left;
	padding:7px;
	background-image:url('/imgs/pbox_ttl_left.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
.profilebox .pb_ttl strong small {
	font-size:12px;
	color:#666;
	font-weight:normal;
}
.profilebox .pb_ttl div {
	float:right;
	padding:5px;
	background-image:url('/imgs/pbox_ttl_right.gif');
	background-repeat:no-repeat;
	background-position:top right;
}
.profilebox .pb_ttl div a {
	display:block;
	float:right;
	font-size:11px;
	font-weight:normal;
	color:#777;
	padding:2px 5px 3px 5px;
	margin-left:4px;
	background-color:#e2e2e2;
}
.profilebox .pb_ttl div a:hover {
	background-color:#eee;
	color:#333;
}
.profilebox .pb_nav {
	background-image:url('/imgs/pbox_nav.gif');
	background-position:top right;
	border:1px solid #c3c3c3;
	border-bottom:0px;
	padding-bottom:4px;
	background-repeaT:repeat-x;
}
.profilebox .pb_nav a {
	display:block;
	float:left;
	padding:5px 7px 5px 7px;
	font-weight:bold;
	color:#888;
}
.profilebox .pb_paging {
	background-image:url('/imgs/pb_paging.gif');
	background-repeat:repeat-x;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	padding:8px;
	padding-top:9px;
	padding-bottom:4px;

}
.profilebox .pb_nav a:hover {
	color:#333;
}
.profilebox .pb_nav a.onpboxtab {
	color:#ff5500;
	background-color:white;
}
.profilebox .pb_content {
	padding:7px;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	padding-top:3px;
}
.profilebox .pb_ftr {
	background-image:url('/imgs/pbox_ftr.gif');
	height: 8px;
}
.profilebox .pb_ftr_in {
	background-image:url('/imgs/pbox_ftr2.gif');
	height: 8px;
	background-repeat:no-repeat;
	background-position:right top;
}

.profilebox .pb_navless {
	background-image:url('/imgs/pbox_navless.gif');
	height: 5px;
}
.profilebox .pb_navless_2 {
	background-image:url('/imgs/pbox_navless_2.gif');
	height: 5px;
	background-repeat:no-repeat;
	background-position:right top;
}


/***************************/

#profile_avatar {
	padding:4px;
	border:1px solid #ccc;
}
#usercontrolz {
	padding:8px;
	background-color:#eaeaea;
	background-image:url('/imgs/profile_usercontrolz.gif');
	background-repeat:no-repeat;
	background-position:bottom left;
}
#usercontrolz a {
	display:block;
	float:left;
	color:white;
	font-weight:bold;
	padding:6px;
	padding-left:30px;
}
#usercontrolz a#uc_addfr {
	background-image:url('/imgs/profile_addfriend.gif');
	width:141px;
	margin-right:4px;
}
#usercontrolz a#uc_write {
	background-image:url('/imgs/profile_pishimi.gif');
	width:67px;
}
#usercontrolz a:hover {
	background-position:bottom left;
}
#usercontrolz div#allreadyfriend {
	float:left;
	color:#444;
	font-weight:bold;
	padding:6px;
	padding-left:30px;
	background-image:url('/imgs/profile_allreadyfriend.gif');
	width:141px;
	margin-right:4px;
}
#usercontrolz div#allreadyfriend a {
	display:inline;
	float:none;
	color:#777;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
#usercontrolz div#allreadyfriend a:hover {
	color:#111;
}

/***/

#profile_infobox {
	background-color: #efefef;
	background-image:url('/imgs/profile_infobox.gif');
	background-repeat:no-repeat;
	margin-bottom:5px;
	margin-top:5px;
}
#profile_infobox_ftr {
	background-image:url('/imgs/profile_infobox_ftr.gif');
	background-repeat:no-repeat;
	background-position:bottom;
	padding:10px;
}
#profile_infobox h3 {
	font-size:12px;
	color:#000;
	background-image:url('/imgs/profile_infobox_ttl.gif');
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	background-position:5px 7px;
	margin-bottom:5px;
}
#profile_infobox h3 b {
	background-color: #efefef;
	padding-right:7px;
}
#profile_infobox h3 b a {
	font-size:11px;
	color:#888;
	font-weight:normal;
}
#profile_infobox h3 b a:hover {
	color:#111;
}
#profile_infobox p {
	margin-top:0px;
}
#profile_infobox #usertags a {
	color:#ccc;
	text-decoration:underline;
}
#profile_infobox #usertags a b {
	color:#555;
	font-weight:normal;
}
#profile_infobox #usertags a {
	color:#ccc;
	text-decoration:underline;
}
#profile_infobox #usertags a:hover b {
	color:#ff5500;
}

/***********/


#profilepage_left {
	padding-left:10px;
	padding-top:10px;
	float:left;
	width:760px;
}

#profilepage_right {
	padding-right:10px;
	padding-top:10px;
	float:right;
	width:160px;
}

#profilepage_friends {
	padding:5px;
	padding-bottom:0px;
}
#profilepage_friends .item_friend {
	width:230px;
	font-size:11px;
	color:#666;
}
#profilepage_friends .item_friend .username {
	padding-bottom:0px;
}


.profile_friendlist .avatar {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.profile_friendlist  {
	padding:5px;
	padding-bottom:0px;
}

#profilepage_video .item_video {
	height:170px;
	padding-bottom:0px;
}
#profilepage_video {
	padding:5px;
	padding-bottom:0px;
}


#profilepage_pics .item_album {
	height:155px;
}

#profilepage_pics {
	padding:5px;
}
#profilepage_pics .item_pic {
	height:160px;
}

/*************/

#profile_komentari {
	padding:0px 7px 0px 7px;

}

#profile_komentari .commentform b {
	font-size:11px;
	color:#888;
	font-weight:normal;
}
#profile_komentari .commentform input {
	margin-right:10px;
}

/******************/

#blog_content {
	float:left;
	padding-top:10px;
	padding-left:10px;
	width:620px;
}
#blog_sidebar {
	float:right;
	width:300px;
	padding-top:10px;
	padding-right:10px;
}
#blog_sidebar h2 {
	font-size:12px;
	text-transform:uppercase;
	color:white;
	background-image:url('/imgs/blog_h2.gif');
	padding:8px;
	padding-top:7px;
	margin:0px;
	margin-bottom:2px;
}
#blog_sidebar h2 a {
	font-size:12px;
	text-transform:capitalize;
	color:#ccc;
	font-weight:normal;
}
#blog_sidebar h2 a:hover {
	color:#fff;
}
.blog_catlis a {
	display:block;
	padding:6px;
	color:#444;
	border-bottom:1px solid #ccc;
}
.blog_catlis a:hover {
	color:#000;
	background-color:#eee;
}
.blog_catlis a.onblogcat {
	color:#000;
	background-color:#ddd;
}

#blog_sidebar .profilebox {
	margin-top:10px;
	margin-bottom:5px;
}


/**********************/

.blog_loop{
	margin-bottom:10px;
}
.blog_loop h2, .blog_loop h2 a {
	margin:0px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	color:#ff5500;
	padding-bottom:5px;
}
.blog_loop h2 a:hover {
	color:#ff8800;
}
.blog_loop .postbody{
	line-height:1.4;
}
.blog_loop .postmeta {
	background-color: #e8e8e8;
	background-image:url('/imgs/blog_postmeta.gif');
	color:#777;
	padding:8px;
	margin-bottom:5px;
}
.blog_loop .postmeta a {
	color:#333;
}
.blog_loop .post_continue {
	background-color: #e8e8e8;
	background-image:url('/imgs/blog_postmetttta.gif');
	color:#777;
	padding:8px;
	margin-top:5px;
}
.blog_loop .post_continue a.viewmore {
	color:#ff5500;
	font-weight:bold;
	float:left;
}
.blog_loop .post_continue a.komentari {
	color:#777;
	float:right;
	background-image:url('/imgs/blog_commentsicon.gif');
	background-repeat:no-repeat;
	padding-left:20px;
}
.blog_loop .post_continue a.editpost {
	color:#777;
	float:right;
	background-image:url('/imgs/icon_edit.gif');
	padding-bottom:3px;
	background-repeat:no-repeat;
	padding-left:23px;
	margin-left:20px;
}
.blog_loop .post_continue a.komentari:hover {
	color:#000;
}
.blog_loop blockquote {
	color:#777;
	margin:10px;
	padding:0px;
	padding-left:30px;
	background-image:url('/imgs/blog_quotes.gif');
	background-repeat:no-repeat;
}




#blog_rss a {
	display:block;
	float:left;
	padding:1px;
	background-image:url('/imgs/rss.gif');
	background-repeat:no-repeat;
	padding-left:20px;
	margin-right:20px;
	color:#333;
}
#blog_rss a:hover {
	color:#ff5500;
}

#newblogpostbtn {
	color:#fff;
	font-weight:bold;
	background-image:url('/imgs/newblogpostbtn.gif');
	display:block;
	margin-top:10px;
	background-repeat:no-repeat;
	padding:8px;
	padding-left:33px;
}
#newblogpostbtn:hover {
	background-position:bottom left;
}

/******************************/

#profile_blog {
	padding:5px;
	padding-top:0px;
}

#profile_blog_moreposts h3 {
	margin:0px;
	padding:0px;
	font-size:12px;
	margin-top:5px;
	margin-bottom:4px;
	border-bottom:1px solid #eee;
	padding-bottom:4px;

}
#profile_blog_moreposts ul {
	margin:0px;
	padding:0px;
	list-style:0px;
}

#profile_blog_moreposts ul li {
	padding:2px 0px 2px 0px;
	font-size:11px;
	color:#888;
	background-image:url('/imgs/profile_blog_bullet.gif');
	background-repeat:no-repeat;
	background-position:2px 6px;
	padding-left:12px;
}
#profile_blog_moreposts ul li a{
	font-weight:bold;
}
#profile_blog_moreposts ul li a:hover{
	color:#ff7700;
}

#profile_blog_lastpost h2 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
#profile_blog_lastpost h2 a {
	font-size:18px;
}
#profile_blog_lastpost h2 a:hover {
	color:#ff8800;
}
#profile_blog_lastpost p {
	margin:0px;
	padding:0px;
}
.kommmennntari {
	padding:5px;
	background-image:url('/imgs/profile_blog_lastpost_comments.gif');
	background-repeat:no-repeat;
	background-position:bottom left;
	margin-top:3px;
}
.kommmennntari a {
	font-size:11px;
	color:#888;
}
.kommmennntari a:hover {
	color:#333;
}

/********************************************/

#filetable_title td {
	padding:7px;
	padding-top:4px;
	background-image:url('/imgs/files_ttlbackgr.gif');
	border-bottom:1px solid #c3c3c3;
}
#filetable_title td b {
	display:block;
	float:left;
}
#filetable_title td a {
	display:block;
	float:left;
	width:15px;
	height:15px;
	background-image:url('/imgs/files_sort.gif');
	margin-left:4px;
}


#filetable_title td a.sort_up { 		background-position:0px 0px; }
#filetable_title td a.sort_up:hover { 	background-position:0px -15px; }
#filetable_title td a.sort_up.onsort { 	background-position:0px -30px; }

#filetable_title td a.sort_down {	 		background-position:15px 0px; }
#filetable_title td a.sort_down:hover { 	background-position:15px -15px; }
#filetable_title td a.sort_down.onsort { 	background-position:15px -30px; }



#filetable tr.filerow td {
	padding:7px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #fff;
}
#filetable tr.filerow td a{
	font-weight:bold;
}
#filetable tr.filerow.dark td {
	background-color:#f5f5f5;
}

#filetable tr.folderrow td {
	padding:7px;
	border-bottom:1px solid #bbb;
	border-top:1px solid #f5f5f5;
	background-color:#eee;
}
#filetable tr.folderrow.dark td {
	background-color:#e5e5e5;
}
#filetable tr.folderrow td a{
	font-weight:bold;
}
.uplink {
	font-weight:normal;
	color:#777;
}
.uplink:hover {
	color:#111;
}
#filetable tr.obshtorow td {
	padding:7px;
	color:#444;
}


/**********/

#dp_viewpic {
	clear:both;
}
#dp_viewpic #dp_viewpic_left{
	float:left;
	width: 70px;
	margin-left:10px;
	_margin-left:5px;
	margin-top:10px;
	font-weight:normal;
}

#dp_browsepics_backnext {
	float:right;
	padding:6px;
	padding-bottom:0px;
	width:230px;
}
#dp_browsepics_backnext a{
	display:block;
	width:80px;
	height:21px;
	float:right;
	margin-left:5px;
	color:#555;
	padding:3px;
	background-repeat:no-repeat;
}
#dp_browsepics_backnext a:hover{
	color:#000;
}
#dp_browsepics_backnext a.nekzt{
	background-image:url('/imgs/datingprofile_viewpic_next.gif');
	padding-left:14px;
}
#dp_browsepics_backnext a.bakk{
	background-image:url('/imgs/datingprofile_viewpic_back.gif');
	padding-right:14px;
	text-align:right;
}
#dp_browsepics_backnext a.nekzt:hover{
	background-image:url('/imgs/datingprofile_viewpic_next_hvr.gif');
}
#dp_browsepics_backnext a.bakk:hover{
	background-image:url('/imgs/datingprofile_viewpic_back_hvr.gif');
}

/********************/

#dating_contactme h2 {
	font-size:18px;
	color:#ff5500;
	font-weight:normal;
	margin:0px;
	padding:0px;
	float:left;
	padding:5px;
	padding-top:3px;
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-bottom:3px;
	padding-left:20px;
	background-image:url('/imgs/dp_icon_male.gif');
}

#dating_contactme h2.female {
	background-image:url('/imgs/dp_icon_female.gif');
}
#dating_contactme a {
	display:block;
	float:right;
	background-image:url('/imgs/dp_writeme.gif');
	color:white;
	padding:6px;
	width:76px;
	text-align:center;

}


#datingprofileinfo h2 {
	font-size:18px;
	color:#ff5500;
	font-weight:normal;
	margin:0px;
	padding:5px;
}
#datingprofileinfo .box_gradient {
	clear:both;
}
#datingprofileinfo table tr td {
	color:#555;
}

/*********************/

#closedprofilealert {
	background-color:#fff;
	bordeR:2px solid #ccc;
	padding:20px;
	margin:10px;
}
#closedprofilealert h1 {
	font-size:22px;
	color:#ff5500;
	font-weight:normal;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}